@import url "reset.css";
@import url(http://fonts.googleapis.com/css?family=Exo+2:400,300,600|Abril+Fatface);

/* Layout Stylesheet */ 

body {
background-color:black;
color: #333333;
font-family: 'Exo 2', Helvetica, Arial, sans-serif;
font-weight: 300;
font-size: 1.15em;
line-height: 1.58em;

 }


#header #titol {float: left; padding: 0 0 0 10px;
}


#wrapper{width: 1050px; margin: 10px auto; background-color: white;}
#languages {float: right; padding-right: 10px;}
#navigation {clear:both;background-color:#FF5D00;overflow: auto; padding: 10px; align: right;}
#principal {clear: both;  background-color:#FF4E00;overflow: auto; padding: 0 10px; }
#publications  {clear: both; background-color:teal;overflow: auto;  padding: 10px 10px; color: white;}
#content {clear: both;  background-color:#FF4E00; overflow: auto; padding-top: 10px; color: white; }
#content ul {}
#content ul li {}
#sidebar {float:right; clear: none;}
#footer {clear: both; background-color: darkslategray;}
#footer ul, #footer ul li {list-style-type: none; display: inline; padding-right: 15px;   
}
#header {overflow: auto;
background-color: #A1E600;
 }  
 

#languages ul { list-style-type: none;}
#languages ul li, #content ul li {}
#languages li a {}

#navigation ul {list-style-type: none;  margin:0; padding:0; float:right; clear: both;}
#navigation ul li {display: block; float: left; padding-left: 20px;}

#catala {clear: both; clear:both; background-color: orange;overflow: auto; }
#castellano {clear:both; background-color: #FFB90F; overflow: auto; }

a, a:link, a:visited, a:hover, a:active {text-decoration: none; color: rgb(96, 123, 139);}
a:visited {color: rgb(139, 54, 38);}
a:hover {color: black; background-color: #ccc;}

.left {float: left; margin: 10px 10px 10px 0;}
.right  {float: right; margin: 10px 0 10px 10px;}
.float_table {float: left; margin: 10px 10px 10px 0; clear: none;}
.half {float: left; width: 42%; clear: none; padding: 10px; background-color: transparent;}
.thumbs {float: left; height: 31px;}
.clear {clear: both;}
.float_table {float: left; margin: 0 10px 10px 0;}




h2,h3,h4 {
color: #333333;
font-family: 'Exo 2', Helvetica, Arial, sans-serif;
font-weight: 400;
font-size: 1.4em;
margin-top: 0;
 }
 
 
#titol h2 {font-size: 1.2em;
font-family: 'Exo 2', Helvetica, Arial, sans-serif;
font-weight: 300; margin-top: 0; line-height: 0,8em;
}
 
h1{
color: #333333;
font-family: 'Exo 2', Helvetica, Arial, sans-serif;
font-weight: 600;
font-size: 2em;
}


#titol h1 {font-family: 'Abril Fatface', cursive;
font-size: 30pt; line-height: 20pt;
}

#titol h1 a, #titol h1 a:link, #titol h1 a:visited {color: black;}

#navigation  {font-weight: 400;}

#content a, #content a:link, #content a:visited {font-weight:400; color: lightgray; border-bottom: 1px dotted lightgray;}
#publications a, #publications a:link, #publications a:visited {font-weight: 400; color: lightgray; border-bottom: 1px dotted lightgray;} 
#content h2, #content h3, #publications h2, #publications h3  {color: black;}
#footer a, #footer a:link, #footer a:visited {font-weight: 400; color: gray;}

#navigation a, #navigation a:link,#navigation a:visited  {font-weight: 400; color: white;}
#navigation a:visited {color: lightgray;}
#navigation a:hover {border-bottom: 10px solid black; color: black;}

.specimen_sidebar ul li {list-style-type: none; font-size: 0.9em;}

#shoppe table td {border-bottom: 2px dotted #8B2323; color: black;}
#shoppe table table {border: 1px dotted #8B2323;}
#shoppe table a,#shoppe table a:link,#shoppe table a:visited,#shoppe table a:active {color: #8B2323;}
#shoppe table a:hover {background-color: lightgray; color:#8B2323; border-bottom: 4px solid #8B2323;}